$(document).ready(function() {

    var wind = $(window);

    wow = new WOW({
        boxClass: 'wow',
        animateClass: 'animated',
        offset: 200,
        mobile: false,
        live: false
    });
    wow.init();




    // ---------- to top -----------
    $('.to-top').click(function() {
        $('html, body').animate({
            scrollTop: 0
        }, 1000);
        return false;
    });

    // -------- fav_icon ----------
    $(".fav_icon").on("click" , function(){
        $(this).toggleClass("active");
    })

    // -------- counter --------
        $('.counter').countUp({
            delay: 10,
            time: 2000
        });

});


// ------------ swiper sliders -----------
$(document).ready(function() {

    // head slider 
    var swiper = new Swiper(".head_slider", {
        slidesPerView: 1,
        spaceBetween: 0,
        centeredSlides: true,
        speed: 1000,
        effect: "fade",
        pagination: {
            el: 'header .swiper-pagination',
            clickable: true,
        },
        navigation: {
            nextEl: 'header .swiper_next',
            prevEl: 'header .swiper_prev',
        },
        mousewheel: false,
        keyboard: true,
        autoplay: {
            delay: 6000,
        },
        loop: true,
    });

});